Bug 1598532 - Generic objects class accordion is not display when locale is french
Summary: Generic objects class accordion is not display when locale is french
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.4
Assignee: Milan Zázrivec
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1594480
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-05 18:11 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
11 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1594480
Environment:
Last Closed: 2018-09-04 18:00:46 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:39 UTC

Comment 2 CFME Bot 2018-07-11 15:32:36 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/0058a4b5aa4700b5245b75a24fa82b60111ed0b9
commit 0058a4b5aa4700b5245b75a24fa82b60111ed0b9
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Jun 29 03:47:43 2018 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Fri Jun 29 03:47:43 2018 -0400

    Merge pull request #4225 from mzazrivec/escape_text_and_tooltip_in_treebuilders_root

    Escape special chars in tooltip & text of TreeBuilder's root
    (cherry picked from commit c94908f3ef9d0f8bbb973b0972352a116c688eb7)

    https://bugzilla.redhat.com/show_bug.cgi?id=1598532

 app/presenters/tree_builder.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2018-07-17 08:19:44 UTC
Verified in Version 5.9.4.0.20180711215406_53ad123

Comment 5 errata-xmlrpc 2018-09-04 18:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.